package com.ywt.outpatient.api.resp;

import java.util.List;

/**
 * @author Walker
 * Created on 2020/1/4
 */
public class PaidDetailResp {
    private String patientName;
    private int patientAge;
    private String patientSex;
    private List<OpOrderDetailResp> list;
    private String invoiceNo;
    private String selfPay;
    private String insurance;
    private String insDetail;
    private int type;

    public String getPatientName() {
        return patientName;
    }

    public void setPatientName(String patientName) {
        this.patientName = patientName;
    }

    public int getPatientAge() {
        return patientAge;
    }

    public void setPatientAge(int patientAge) {
        this.patientAge = patientAge;
    }

    public String getPatientSex() {
        return patientSex;
    }

    public void setPatientSex(String patientSex) {
        this.patientSex = patientSex;
    }

    public List<OpOrderDetailResp> getList() {
        return list;
    }

    public void setList(List<OpOrderDetailResp> list) {
        this.list = list;
    }

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public String getSelfPay() {
        return selfPay;
    }

    public void setSelfPay(String selfPay) {
        this.selfPay = selfPay;
    }

    public String getInsurance() {
        return insurance;
    }

    public void setInsurance(String insurance) {
        this.insurance = insurance;
    }

    public String getInsDetail() {
        return insDetail;
    }

    public void setInsDetail(String insDetail) {
        this.insDetail = insDetail;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
